### Method

# WebKit2 WindowProperties get_menubar_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_menubar_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the menubar visible or not.

Gets property | `WebKit2.WindowProperties:menubar-visible`

#### Return value

Returns: | `gboolean`
| `TRUE` if menubar should be visible or `FALSE` otherwise.